GNU Radio's SATELLITES Package

varlen_packet_tagger.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/endianness.h>`
`#include <pmt/pmt.h>`
`#include <satellites/api.h>`
Include dependency graph for varlen_packet_tagger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | gr::satellites::varlen_packet_tagger
| Examine input stream for sync tags and extract packet length. More...

## Namespaces
namespace | gr
namespace | gr::satellites